[package]
name = "final_group16"
version = "0.1.0"
edition = "2021"

# See more keys and their definitions at https://doc.rust-lang.org/cargo/reference/manifest.html

[dependencies]
serde_json = "1"
tokio = { version = "1.0", features = ["full"] }
actix = "0.13.1"
actix-web = "4.4.1"
anyhow = "1.0.79"
serde = "1.0.195"


